/*------------------------------------------------------------------------------*
 * File Name: MatlabExportDlg.c													*
 * Creation: 																	*
 * Purpose: OriginC Source C file												*
 * Copyright (c) ABCD Corp.	2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010		*
 * All Rights Reserved															*
 * 																				*
 * Modification Log:															*
 *------------------------------------------------------------------------------*/
 
#include <Origin.h>
#include <xfutils.h>
#include "DialogEx.h"
#include "MatlabExportDlg.h"

BOOL MatlabExport(LPCSTR lpcszMatlabWkspaceName = NULL, HWND hParent = NULL, BOOL bSingle = FALSE)
{
	MatExportDlg myExportDlg;
	int nRet = myExportDlg.DoModalEx(hParent,lpcszMatlabWkspaceName, bSingle);

	return nRet >= 0? true:false;
}

void tt_op()
{
	MatlabExport();
}